Subject: Trainer Candidate - Priyanka Das
From: Priyanka Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 04:38:02 -0500

Tech Support
Test

Name

Priyanka
Das

E-mail

[email-masked]

Phone Number

(+91) 9775276211

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Gurugram

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Taskus

Teammate

31st
Jan

28000

Previous Employer 1

Incedo

Associate

April 2022

28000

Previous Employer 2

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in Quality?

I have
experience in transaction monitoring and screening, risk analysis, identify the
crypto transaction, true pep, true terrorist through adverse media
search

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Most difficult is to manage when everyone has different
opinion.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good is a
average rating between not bad great. But great is excellent

What
according to you makes you a good candidate for this position?

I can manage the team peacefully and
professionally

On a scale of 1 - 5 please rate your fluency in
spoken English

4